<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.ImageIndex Property

index specifying item image in the ImageList set to BetterListViewElementBase.IndexUndefined, if not defined

[Category(Category=""Appearance"")]
[DefaultValue(Value=-1)]
[Description(Description=""Index specifying image for the item in ImageList; set to BetterListViewElementBas" + "e.IndexUndefined, if not defined"")]
public override int ImageIndex { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace